* {
    margin: 0 ;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #333;
    color: white;
    line-height: 1.6;
    height: 100vh;
    overflow: hidden;


}

.container {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    scroll-behavior: smooth;
    scroll-snap-type: y mandatory;

}

.navbar {
    position: fixed;
    top: 0;
    z-index: 1;
    display: flex;
    width: 100%;
    height: 60px;
    background: rgba(0,0,0,0.7);
}

.navbar ul {
    display: flex;
    list-style: none;
    width: 100%;
    justify-content: center;
}


.navbar ul li {
    margin: 0 1rem;
    padding: 1rem;
}

.navbar ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color:#f4f4f4;

}

.navbar ul li a:hover {
    color: skyblue;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100vh;
    scroll-snap-align: center;

}

section h1 {
    font-size: 4rem;

}

section p {
    font-size: 1.2rem;

}

section#AS {
  background: url('https://ashwaq60.github.io/images/PL.png') no-repeat center center/cover;;
}

section#home {

  background: url('https://source.unsplash.com/bZZp1PmHI0E/1600x900') no-repeat center center/cover;;

}

section#aboutme {
  background: url('https://ashwaq60.github.io/images/5bg.jpeg') no-repeat center center/cover;;
}

section#projects {
    background: url('https://source.unsplash.com/K2tdx2mFDHc/1600x900') no-repeat center center/cover;;
}

section#contact {
    background: url('https://ashwaq60.github.io/images/bg.png') no-repeat center center/cover;;

}
.button {
  font: bold 1rem Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  color:#f4f4f4;
  margin: 4 1rem;
  padding: 1rem;
  background: rgba(0,0,0,0.7);
}

